[Unit]
Description=StableDiffusion Web UI Service
After=network-online.target

[Service]
WorkingDirectory=/home/salt/Projects/ollama/sdwebui/
ExecStart=/home/salt/Projects/ollama/sdwebui/webui-docker.sh
Restart=always
RestartSec=3

[Install]
WantedBy=default.target
